Subject: [Ietf-calsify] Sections 4.2.6, 4.8.4.1, 4.8.4.2, and 4.8.4.3: Bad LDAP URL in examples

From: bernard.desruisseaux at oracle.com (Bernard Desruisseaux)
Date: Tue Sep 19 08:50:10 2006

The LDAP URLs specified in the examples of section 4.2.6, 4.8.4.1,
4.8.4.2, and 4.8.4.3 are all broken.  They are missing a '?' character
and they partially escape the '=' character in quoted-printable...

For instance, the LDAP URL in section 4.2.6 should be change from:

    ORGANIZER;DIR="ldap://host.com:6666/o=eDABC%20Industries,c=3DUS??
     (cn=3DBJim%20Dolittle)":MAILTO:[email-masked]

to:

    ORGANIZER;DIR="ldap://host.com:6666/o=ABC%20Industries,c=US???
     (cn=Jim%20Dolittle)":MAILTO:[email-masked]

Cheers,
Bernard